<template>
	<view class="content">
		<view class="main-item flex" @click="navTo('/pages/info/xttz')">
			<view class="main-item-icon"><image src="../../static/icon/info1.png" mode=""></image></view>
			<view class="main-item-font">系统通知</view>
		</view>
		<view class="main-item flex" @click="navTo('/pages/info/articleList?id=4')">
			<view class="main-item-icon"><image src="../../static/icon/info2.png" mode=""></image></view>
			<view class="main-item-font">平台公告</view>
		</view>
		<button open-type="contact" class="main-item flex">
			<view class="main-item-icon"><image src="../../static/icon/info3.png" mode=""></image></view>
			<view class="main-item-font">联系客服</view>
		</button>
	</view>
</template>

<script>
export default {
	data() {
		return {};
	},
	onLoad() {},
	onShow() {},
	onReachBottom() {},
	onReady() {},
	methods: {
		navTo(url) {
			uni.navigateTo({
				url
			});
		}
	}
};
</script>

<style lang="scss">
page,
.content {
	min-height: 100%;
	height: auto;
	background: #ffffff;
}
.main-item::after {
	border: none;
}
.main-item {
	color: #333;
	background-color: transparent;
	height: auto;
	padding: 38rpx 0;
	margin: 0 32rpx;
	justify-content: start;
	border-bottom: 1px solid #f5f5f5;
	.main-item-icon {
		width: 88rpx;
		height: 88rpx;
		border-radius: 50%;
		image {
			width: 100%;
			height: 100%;
			border-radius: 50%;
		}
	}
	.main-item-font {
		margin-left: 26rpx;
		font-size: 30rpx;
		font-family: PingFang SC;
		font-weight: bold;
		color: #333333;
	}
}
</style>
